---
name: Siddharth Dungarwal
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/">Backend
  Engineer, Global Search</a>
reports_to: cliu
picture: siddharthdungarwal.png
pronouns: he/him
pronunciation:
linkedin: sd5869
gitlab: sdungarwal
departments:
- Engineering Function
- Development Department
- Enablement Sub-department
- Global Search BE Team
projects:
  gitlab-elasticsearch-indexer: trainee_maintainer
  gitlab-zoekt-indexer: reviewer
  dev-on-call: reviewer
  gitlab:
  - reviewer backend
domain_expertise:
- rails
- elasticsearch
specialty: 'Data Stores: Global Search'
story: " Siddharth is a Backend Engineer with a passion for problem-solving and who
  cares about building software that is reliable, readable, and maintainable. He also
  enjoys making games for fun and has a few apps in the Play Store. After work, you
  will find him playing chess, swimming, or reading books on finance/philosophy/psychology. "

